package com.god.gen;

import com.god.common.security.annotation.EnableCustomConfig;
import com.god.common.security.annotation.EnableMyFeignClients;
import com.god.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 代码生成
 *
 * @author god
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class GodGenApplication {
    public static void main (String[] args) {
        SpringApplication.run(GodGenApplication.class, args);
    }
}
